X6-00 Component was built-in. Frage

Dieses Thema im Forum "Nokia Forum" wurde erstellt von johann_x3, 19. Juni 2012.

  1. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Hi,

    ich habe mein x6 bereits geflashed (auf die Symbian Anna v7.5 CFW)
    Nun ich wollte gerade auf mein x6 die App Skyfire (ein Browser, der super läuft nach vielen Foren).
    Da kam aufeinmal der Fehler "Unable to install. Component was built-in.", den selben fehler hatte
    ich bei QT und frage mich nun, wie ich den Fehler beheben kann und was er zu bedeuten hat.

    Ich bekomme mittlerweile keine Fehler mehr was die Zertifikate und sowas angeht aber den Fehler noch :(.

    Mit freundlichen grüßen
    Johann

    //EDIT: SuFu ist entweder nicht gerade gut oder ich bin blöd... habe nichts gefunden!
    //EDIT: Bei Adobe Flash Lite 3 ebenfalls.
     
    #1 johann_x3, 19. Juni 2012
    Zuletzt bearbeitet: 19. Juni 2012
  2. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Moin,

    wenn die CFW mit dem installserver.Patch arbeitet kann das passieren du mußt eine Installserver.exe nach C:/sys/bin kopieren und den Patch im Rompatcher deaktivieren !

    Frage den Ersteller der CFW !

    mfg
     
  3. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Hi,

    kann ich das nicht mit dem Norton Hack deaktivieren?
    Ich habe es auf irgendeinem Forum gelesen, war mir nur nicht sicher da ich
    mein x6 schon geflashed und habe ja nicht mehr die Originale FW drauf.

    mfg

    //EDIT:
    Ich finde mit X-Plore keinen sys Ordner auf C und E
     
    #3 johann_x3, 19. Juni 2012
    Zuletzt bearbeitet: 19. Juni 2012
  4. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Hei,

    wenn du sonst alles installieren kannst signiert oder unsigniert dann ist der "Hack" in der CFW integriert !

    Die Meldung kommt wenn nur der Installserver.patch im Rompatcher aktiv ist aber für Apps usw die in der FW auf C: dabei sind brauchst du die Installserver.exe !

    Da ich die CFW nicht kenne frage den Ersteller der CFW !!

    mfg
     
  5. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Der Hack ist wohl installiert.
    Und wie ich Kontakt zum hersteller aufnehmen soll, weiß ich nicht.
    Ich gucke mal weiter.

    //EDIT:
    Ich habe im E:/sys/bin ordner keine Installserver.exe... Das heißt nun was?
    Hier das einzige was ich im Changelog gefunden habe... Mit dem Ersteller kann ich gerade
    keinen Kontakt aufnehmen, weil er seine E-Mail Adresse nirgends angegeben hat.
    Changelog (v7.5):
    -New Install Server correcting problems when installing some applications

    //EDIT 2:
    Ok. Laut dem ROMPatcher sind folgende sachen deaktiviert und nicht im Autostart:
    Install Server RP+
    Open4All RP+

    InstallServer.exe hinzugefügt und es geht immernoch nicht.
    Hättest du vielleicht eine andere Idee? Ich habe auch eine
    NoBuiltIn.rmp in den E:/PATCHES Ordner gepackt und aktiviert... Immernoch nichts.
     
    #5 johann_x3, 19. Juni 2012
    Zuletzt bearbeitet: 19. Juni 2012
  6. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Hei,

    der open4all und der installserver die beiden Patches mußt du aktivieren wenn du unsignierte Apps installieren willst und setz die auf Autostart !

    Da er anscheinend schon eine neuere Version des Patches integriert hat !

    Die installserver.exe ist was anderes des kommt auch nicht in den Ordner Patches und nicht nach E:/sys/bin !

    mfg
     
  7. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Ich habe bereits die installserver.exe in C:/sys/bin verschoben und
    und konnte auch vorher nicht signierte Apps Installieren oder welche
    wo das Zertifikat abgelaufen ist.

    So habe alles gemacht... Geht immernoch nicht.
    Ich habe gerade eine Zip Datei gedownloaded inder
    mehrere installserver datein sind. Nun habe ich die genommen die
    für Symbian 9.3 und 9.4 Versionen ist. Klappt nicht.
    Nun habe ich Symbian^3 Installserver genommen, weil
    die CFW dem Handy vorspielt, dass ich ein Nokia N97 habe
    und es hat ja zum Teil Symbian^3. Könntest du mir eine installserver.exe
    suchen? Ich finde keine die was bringt.

    Mfg
     
  8. huellif

    huellif VIP Mitglied

    Registriert seit:
    11. Juli 2011
    Beiträge:
    494
    Zustimmungen:
    0
    symbian-coderus.blogspot.com/2010/11/installserver-for-s3.html?m=1 könnte funktionieren.
     
  9. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Geht immernoch nicht :/
    Schade...
     
  10. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Hei,

    tja das waren mehr oder weniger die Möglichkeiten wenn der Patch installserver aktiv ist brauchst die Installserver.exe eigentlich nicht mehr wenn es an der CFW liegt mußt du den Ersteller fragen, aber andere QT Apps kannste installieren oder ?

    PS: Das N97 ist S605th wie dein X6 und kein S^3 Gerät :cool:

    mfg
     
  11. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Ja kann ich installieren, ich habe gerade erfolgreich GPSP installiert also Ja.
    Skyfire geht immernoch nicht (Unable to install. Component was built-in) und bei QT allein kommen 2-3 Fehler.
     
  12. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Welche QT Version ??

    mfg
     
  13. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Habe ich vor 3 Tagen auf Nokia Labs runtergeladen... Sollte also ziemlich neu sein.
    Steht leider bei der sis-Datei nicht dabei.

    Teleoase kannst du den Browser Skyfire empfehlen? Da du dich hier in dem Bereich ziemlich
    gut auskennst möchte ich deine meinung zum Browser gerne wissen.

    Nokia Suite sagt jetzt:
    Fehlercode: #300
     
  14. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Hei,

    wenn es die 4.8 QT Version ist die kann ich auch nicht installieren kommt der selbe Fehler also würd ich es lassen !

    Skyfire Browser gibt es nicht für S3 und aufm X6 hab ich den nicht gehabt ich würd den Opera nehmen die Entwickeln wenigstens noch für Symbian !

    mfg
     
  15. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Und noch eine Frage:
    Kann man Meamo auf das x6 packen?
    Oder irgendein anderes Betriebssystem?
     
  16. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Kurz knapp Nein :cool:

    Weil da bräuchte mann den Code vom Bootloader und den wird Nokia wohl nicht rausrücken ;)

    Nimm das N9 des Teil is super bevorste mit dem X6 da rumbastelst ;)

    mfg
     
  17. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Wenn ich mir überhaupt ein neues Smartphone hohle wird es kein Nokia produkt sein!
    Nokia will 289€ von mir um den Kopfhöreranschluss zu reparieren! Wie Arm ist das bitte? :D
    Kumpel von mir hatte einfach Glück, dass er ein E7 zurückgeschickt bekommen hat.
    Er hat ein N900 mit kaputten Kopfhöreranschluss, Micro USB Anschluss und kaputtem Ladeanschluss
    dahin geschickt (ohne Garantie) und von mir wollen die ****** 289€ für einen neuen Kopfhöreranschluss
    nebenbei auch noch bemerkt mit einer Gültigen Garantie!

    Ich hasse Nokia dafür!
     
  18. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Hei,

    schreib mal Jomafi aus dem Handyservice an, mußt aber ein wenig Geduld haben der hat gerade Umzug, schildere das Problem womöglich kann er dir helfen !

    Wie ging der Headset Anschluß kaputt ?

    mfg
     
  19. johann_x3

    johann_x3 Neues Mitglied

    Registriert seit:
    19. Juni 2012
    Beiträge:
    13
    Zustimmungen:
    0
    Ich wach morgens auf Stecke die Kopfhörer rein leg das Handy auf meinen Tisch.
    Komme vom Zähne putzen wieder und wunder mich wieso die Musik aus den Lautsprechern kommt
    jetzt sieht man aufeinmal einen Umriss von Kopfhöreranschlüssen auf dem Plastik oben.

    Danke Teleoase :)
     
  20. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Bitte gern geschehen ;)

    mfg
     
Die Seite wird geladen...
Ähnliche Themen
  1. swoops
    Antworten:
    5
    Aufrufe:
    1.193